@charset "UTF-8";
body {
	background-attachment: fixed;
}

.glitch {
	text-shadow: 0px 3px 3px green;
}

.video {
	border-radius: 50px;
	border: 5px solid #44C962;
}

.whisper{
	font-size: 4px;
}

.congrats{
	margin-left: 40px;
}

.heading{
	font-size: 70px;
	color: #840909;
	text-shadow: 0px 0px 3px black;
}

.video-2{
	border-radius: 50px;
	border: 8px solid #F5CE45;
}

.shadow{
	text-shadow: 0px 0px 2px black; 
	
}

.pageText{
	text-shadow: 0px 0px 2px black; 
	color: #F5CE45
}

